/eventMetricsAsk AIget https://{BaseUrl}/api/v3.0/eventMetricsReturns metrics data indicating the number of occurrences of a given event over time.Query ParamsactorstringrequiredThe actor for which the metrics are to be retrieved. The actor type has to be prefixed along with actor id like actorType:actorId. For example, to get the metrics for camera with id 100d4c41, the actor that has to be used is camera:100d4c41.timestamp__ltedate-timeMaximum timestamp to list metrics. Defaults to now.timestamp__gtedate-timeMinimum timestamp to list metrics. Defaults to 7 days ago.eventTypestringrequiredThe type of event that will be counted. The set of all possible types can be found using the /eventTypes API. Only a single event type can be specified.aggregateByMinutesinteger≥ 1Defaults to 60The time interval, in minutes, for grouping the event metrics. It specifies the granularity of the time buckets used for aggregating event metrics. It defaults to 60 minutes (1 hour) if not specified.Responses 200OK 400The supplied object is invalid. Error detail will contain the validation error. 401You are not authenticated. Please authenticate and try again. 403You have no permission to access the specified resource. 404Referenced resource could not be found. 500Something went wrong in the server. Please try again.Updated 5 months ago